diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
index 78ab8f3b..2eb7f59f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/static/js/table.js
@@ -559,189 +567,185 @@ define('pgadmin.node.table', [
                   }
                   // Do not alter existing primary key columns.
                   if (_.isUndefined(primary_key.get('oid'))) {
-                    var primary_key_column_coll = primary_key.get('columns'),
-                      primary_key_column_exist = primary_key_column_coll.where({column:column_name});
+                    primary_key_column_coll = primary_key.get('columns');
+                    var primary_key_column_exist = primary_key_column_coll.where({column:column_name});
 
                     if (primary_key_column_exist.length == 0) {
-                      var primary_key_column = new (primary_key_column_coll.model)(
-                          {column: column_name}, { silent: true,
-                          top: self.model,
-                          collection: primary_key_coll,
-                          handler: primary_key_coll
-                        });
+                      var primary_key_column = new (
+                        primary_key_column_coll.model
+                      )({column: column_name}, {
+                        silent: true,
+                        top: self.model,
+                        collection: primary_key_coll,
+                        handler: primary_key_coll,
+                      });
 
                       primary_key_column_coll.add(primary_key_column);
                     }
 
-                    primary_key_column_coll.trigger('pgadmin:multicolumn:updated', primary_key_column_coll);
+                    primary_key_column_coll.trigger(
+                      'pgadmin:multicolumn:updated', primary_key_column_coll
+                    );
                   }
 
                 } else {
-                // remove column from primary key.
+                  // remove column from primary key.
                   if (primary_key_coll.length > 0) {
-                    var primary_key = primary_key_coll.first();
+                    primary_key = primary_key_coll.first();
                     // Do not alter existing primary key columns.
                     if (!_.isUndefined(primary_key.get('oid'))) {
                       return;
                     }
 
-                    var  primary_key_column_coll = primary_key.get('columns'),
-                        removedCols = primary_key_column_coll.where({column:column_name});
+                    primary_key_column_coll = primary_key.get('columns');
+                    var removedCols = primary_key_column_coll.where({column:column_name});
                     if (removedCols.length > 0) {
                       primary_key_column_coll.remove(removedCols);
                       _.each(removedCols, function(m) {
                         m.destroy();
-                      })
+                      });
                       if (primary_key_column_coll.length == 0) {
-                          /* Ideally above line of code should be "primary_key_coll.reset()".
-                           * But our custom DataCollection (extended from Backbone collection in datamodel.js)
-                           * does not respond to reset event, it only supports add, remove, change events.
-                           * And hence no custom event listeners/validators get called for reset event.
-                           */
-                          primary_key_coll.remove(primary_key_coll.first());
+                        /* Ideally above line of code should be "primary_key_coll.reset()".
+                         * But our custom DataCollection (extended from Backbone collection in datamodel.js)
+                         * does not respond to reset event, it only supports add, remove, change events.
+                         * And hence no custom event listeners/validators get called for reset event.
+                         */
+                        primary_key_coll.remove(primary_key_coll.first());
                       }
                     }
                     primary_key_column_coll.trigger('pgadmin:multicolumn:updated', primary_key_column_coll);
                   }
                 }
-              })
+              });
             },
             remove: function() {
               var collection = this.model.get(this.field.get('name'));
               if (collection) {
-                collection.off("change:is_primary_key");
+                collection.off('change:is_primary_key');
               }
 
               Backform.UniqueColCollectionControl.prototype.remove.apply(this, arguments);
-            }
+            },
           }),
-          allowMultipleEmptyRow: false
+          allowMultipleEmptyRow: false,
         },{
           // Here we will create tab control for constraints
           type: 'nested', control: 'tab', group: gettext('Constraints'),
           mode: ['edit', 'create'],
           schema: [{
-              id: 'primary_key', label: gettext('Primary key'),
-              model: pgBrowser.Nodes['primary_key'].model,
-              subnode: pgBrowser.Nodes['primary_key'].model,
-              editable: false, type: 'collection',
-              group: gettext('Primary Key'), mode: ['edit', 'create'],
-              canEdit: true, canDelete: true, deps:['is_partitioned'],
-              control: 'unique-col-collection',
-              columns : ['name', 'columns'],
-              canAdd: function(m) {
-                if (m.get('is_partitioned')) {
-                  setTimeout(function() {
-                    var coll = m.get('primary_key');
-                    coll.remove(coll.filter(function(model) {
-                      return true;
-                    }));
-                  }, 10);
-                  return false;
-                }
+            id: 'primary_key', label: gettext('Primary key'),
+            model: pgBrowser.Nodes['primary_key'].model,
+            subnode: pgBrowser.Nodes['primary_key'].model,
+            editable: false, type: 'collection',
+            group: gettext('Primary Key'), mode: ['edit', 'create'],
+            canEdit: true, canDelete: true, deps:['is_partitioned'],
+            control: 'unique-col-collection',
+            columns : ['name', 'columns'],
+            canAdd: function(m) {
+              if (m.get('is_partitioned')) {
+                setTimeout(function() {
+                  var coll = m.get('primary_key');
+                  coll.remove(coll.filter(function() { return true; }));
+                }, 10);
+                return false;
+              }
 
-                return true;
-              },
-              canAddRow: function(m) {
-               // User can only add one primary key
-               var columns = m.get('columns');
+              return true;
+            },
+            canAddRow: function(m) {
+              // User can only add one primary key
+              var columns = m.get('columns');
 
-               return (m.get('primary_key') &&
-                        m.get('primary_key').length < 1 &&
-                        _.some(columns.pluck('name')));
+              return (m.get('primary_key') &&
+                m.get('primary_key').length < 1 &&
+                  _.some(columns.pluck('name')));
+            },
+          },{
+            id: 'foreign_key', label: gettext('Foreign key'),
+            model: pgBrowser.Nodes['foreign_key'].model,
+            subnode: pgBrowser.Nodes['foreign_key'].model,
+            editable: false, type: 'collection',
+            group: gettext('Foreign Key'), mode: ['edit', 'create'],
+            canEdit: true, canDelete: true, deps:['is_partitioned'],
+            control: 'unique-col-collection',
+            canAdd: function(m) {
+              if (m.get('is_partitioned')) {
+                setTimeout(function() {
+                  var coll = m.get('foreign_key');
+                  coll.remove(coll.filter(function() { return true; }));
+                }, 10);
+                return false;
               }
-            },{
-              id: 'foreign_key', label: gettext('Foreign key'),
-              model: pgBrowser.Nodes['foreign_key'].model,
-              subnode: pgBrowser.Nodes['foreign_key'].model,
-              editable: false, type: 'collection',
-              group: gettext('Foreign Key'), mode: ['edit', 'create'],
-              canEdit: true, canDelete: true, deps:['is_partitioned'],
-              control: 'unique-col-collection',
-              canAdd: function(m) {
-                if (m.get('is_partitioned')) {
-                  setTimeout(function() {
-                    var coll = m.get('foreign_key');
-                    coll.remove(coll.filter(function(model) {
-                      return true;
-                    }));
-                  }, 10);
-                  return false;
-                }
 
-                return true;
-              },
-              columns : ['name', 'columns'],
-              canAddRow: function(m) {
-               // User can only add if there is at least one column with name.
-               var columns = m.get('columns');
-               return _.some(columns.pluck('name'));
+              return true;
+            },
+            columns : ['name', 'columns'],
+            canAddRow: function(m) {
+              // User can only add if there is at least one column with name.
+              var columns = m.get('columns');
+              return _.some(columns.pluck('name'));
+            },
+          },{
+            id: 'check_constraint', label: gettext('Check constraint'),
+            model: pgBrowser.Nodes['check_constraint'].model,
+            subnode: pgBrowser.Nodes['check_constraint'].model,
+            editable: false, type: 'collection',
+            group: gettext('Check'), mode: ['edit', 'create'],
+            canEdit: true, canDelete: true, deps:['is_partitioned'],
+            control: 'unique-col-collection',
+            canAdd: true,
+            columns : ['name', 'consrc'],
+          },{
+            id: 'unique_constraint', label: gettext('Unique Constraint'),
+            model: pgBrowser.Nodes['unique_constraint'].model,
+            subnode: pgBrowser.Nodes['unique_constraint'].model,
+            editable: false, type: 'collection',
+            group: gettext('Unique'), mode: ['edit', 'create'],
+            canEdit: true, canDelete: true, deps:['is_partitioned'],
+            control: 'unique-col-collection',
+            columns : ['name', 'columns'],
+            canAdd: function(m) {
+              if (m.get('is_partitioned')) {
+                setTimeout(function() {
+                  var coll = m.get('unique_constraint');
+                  coll.remove(coll.filter(function() { return true; }));
+                }, 10);
+                return false;
               }
-            },{
-              id: 'check_constraint', label: gettext('Check constraint'),
-              model: pgBrowser.Nodes['check_constraint'].model,
-              subnode: pgBrowser.Nodes['check_constraint'].model,
-              editable: false, type: 'collection',
-              group: gettext('Check'), mode: ['edit', 'create'],
-              canEdit: true, canDelete: true, deps:['is_partitioned'],
-              control: 'unique-col-collection',
-              canAdd: true,
-              columns : ['name', 'consrc']
-            },{
-              id: 'unique_constraint', label: gettext('Unique Constraint'),
-              model: pgBrowser.Nodes['unique_constraint'].model,
-              subnode: pgBrowser.Nodes['unique_constraint'].model,
-              editable: false, type: 'collection',
-              group: gettext('Unique'), mode: ['edit', 'create'],
-              canEdit: true, canDelete: true, deps:['is_partitioned'],
-              control: 'unique-col-collection',
-              columns : ['name', 'columns'],
-              canAdd: function(m) {
-                if (m.get('is_partitioned')) {
-                  setTimeout(function() {
-                    var coll = m.get('unique_constraint');
-                    coll.remove(coll.filter(function(model) {
-                      return true;
-                    }));
-                  }, 10);
-                  return false;
-                }
 
-                return true;
-              },
-              canAddRow: function(m) {
-               // User can only add if there is at least one column with name.
-               var columns = m.get('columns');
-               return _.some(columns.pluck('name'));
+              return true;
+            },
+            canAddRow: function(m) {
+              // User can only add if there is at least one column with name.
+              var columns = m.get('columns');
+              return _.some(columns.pluck('name'));
+            },
+          },{
+            id: 'exclude_constraint', label: gettext('Exclude constraint'),
+            model: pgBrowser.Nodes['exclusion_constraint'].model,
+            subnode: pgBrowser.Nodes['exclusion_constraint'].model,
+            editable: false, type: 'collection',
+            group: gettext('Exclude'), mode: ['edit', 'create'],
+            canEdit: true, canDelete: true, deps:['is_partitioned'],
+            control: 'unique-col-collection',
+            columns : ['name', 'columns', 'constraint'],
+            canAdd: function(m) {
+              if (m.get('is_partitioned')) {
+                setTimeout(function() {
+                  var coll = m.get('exclude_constraint');
+                  coll.remove(coll.filter(function() { return true; }));
+                }, 10);
+                return false;
               }
-            },{
-              id: 'exclude_constraint', label: gettext('Exclude constraint'),
-              model: pgBrowser.Nodes['exclusion_constraint'].model,
-              subnode: pgBrowser.Nodes['exclusion_constraint'].model,
-              editable: false, type: 'collection',
-              group: gettext('Exclude'), mode: ['edit', 'create'],
-              canEdit: true, canDelete: true, deps:['is_partitioned'],
-              control: 'unique-col-collection',
-              columns : ['name', 'columns', 'constraint'],
-              canAdd: function(m) {
-                if (m.get('is_partitioned')) {
-                  setTimeout(function() {
-                    var coll = m.get('exclude_constraint');
-                    coll.remove(coll.filter(function(model) {
-                      return true;
-                    }));
-                  }, 10);
-                  return false;
-                }
 
-                return true;
-              },
-              canAddRow: function(m) {
-               // User can only add if there is at least one column with name.
-               var columns = m.get('columns');
-               return _.some(columns.pluck('name'));
-              }
-          }]
+              return true;
+            },
+            canAddRow: function(m) {
+              // User can only add if there is at least one column with name.
+              var columns = m.get('columns');
+              return _.some(columns.pluck('name'));
+            },
+          }],
         },{
           id: 'typname', label: gettext('Of type'), type: 'text',
           mode: ['properties', 'create', 'edit'],
@@ -749,108 +753,103 @@ define('pgadmin.node.table', [
           deps: ['coll_inherits'], transform: function(data, cell) {
             var control = cell || this,
               m = control.model;
-              m.of_types_tables = data;
-              return data;
+            m.of_types_tables = data;
+            return data;
           },
           control: Backform.NodeAjaxOptionsControl.extend({
-              // When of_types changes we need to clear columns collection
-              onChange: function() {
-                Backform.NodeAjaxOptionsControl.prototype.onChange.apply(this, arguments);
-                var self = this,
-                  tbl_oid = undefined,
-                  tbl_name = self.model.get('typname'),
-                  data = undefined,
-                  arg = undefined,
-                  column_collection = self.model.get('columns');
-
-                if (!_.isUndefined(tbl_name) && !_.isNull(tbl_name) &&
-                    tbl_name !== '' && column_collection.length !== 0) {
-                  var title = gettext('Remove column definitions?'),
-                      msg = gettext('Changing \'Of type\' will remove column definitions.');
-
-                  alertify.confirm(title, msg, function (e) {
+            // When of_types changes we need to clear columns collection
+            onChange: function() {
+              Backform.NodeAjaxOptionsControl.prototype.onChange.apply(this, arguments);
+              var self = this,
+                tbl_name = self.model.get('typname'),
+                data = undefined,
+                arg = undefined,
+                column_collection = self.model.get('columns');
+
+              if (!_.isUndefined(tbl_name) && !_.isNull(tbl_name) &&
+                tbl_name !== '' && column_collection.length !== 0) {
+                var title = gettext('Remove column definitions?'),
+                  msg = gettext('Changing \'Of type\' will remove column definitions.');
+
+                Alertify.confirm(
+                    title, msg, function () {
                       // User clicks Ok, lets clear columns collection
                       column_collection.remove(
-                        column_collection.filter(function(model) {
-                          return true;
-                          }
-                        )
+                        column_collection.filter(function() { return true; })
                       );
                     },
                     function() {
                       setTimeout(function() {
                         self.model.set('typname', null);
-                      }, 10)
+                      }, 10);
                     }
                   );
-                } else if (!_.isUndefined(tbl_name) && tbl_name === '') {
-                  column_collection.remove(
-                    column_collection.filter(function(model) {
-                      return true;
-                      }
-                    )
+              } else if (!_.isUndefined(tbl_name) && tbl_name === '') {
+                column_collection.remove(
+                    column_collection.filter(function() { return true; })
                   );
-                }
+              }
 
-                // Run Ajax now to fetch columns
-                if (!_.isUndefined(tbl_name) && tbl_name !== '') {
-                  arg = { 'tname': tbl_name }
-                  data = self.model.fetch_columns_ajax.apply(self, [arg]);
-                  // Add into column collection
-                  column_collection.set(data, { merge:false,remove:false });
-                }
+              // Run Ajax now to fetch columns
+              if (!_.isUndefined(tbl_name) && tbl_name !== '') {
+                arg = { 'tname': tbl_name };
+                data = self.model.fetch_columns_ajax.apply(self, [arg]);
+                // Add into column collection
+                column_collection.set(data, { merge:false,remove:false });
               }
-            })
+            },
+          }),
         },{
           id: 'fillfactor', label: gettext('Fill factor'), type: 'int',
           mode: ['create', 'edit'], min: 10, max: 100,
-          disabled: 'inSchema',group: gettext('Advanced')
+          disabled: 'inSchema',group: gettext('Advanced'),
         },{
           id: 'relhasoids', label: gettext('Has OIDs?'), cell: 'switch',
           type: 'switch', mode: ['properties', 'create', 'edit'],
-          disabled: 'inSchema', group: gettext('Advanced')
+          disabled: 'inSchema', group: gettext('Advanced'),
         },{
           id: 'relpersistence', label: gettext('Unlogged?'), cell: 'switch',
           type: 'switch', mode: ['properties', 'create', 'edit'],
           disabled: 'inSchemaWithModelCheck',
-          group: gettext('Advanced')
+          group: gettext('Advanced'),
         },{
           id: 'conname', label: gettext('Primary key'), cell: 'string',
           type: 'text', mode: ['properties'], group: gettext('Advanced'),
-          disabled: 'inSchema'
+          disabled: 'inSchema',
         },{
           id: 'reltuples', label: gettext('Rows (estimated)'), cell: 'string',
           type: 'text', mode: ['properties'], group: gettext('Advanced'),
-          disabled: 'inSchema'
+          disabled: 'inSchema',
         },{
           id: 'rows_cnt', label: gettext('Rows (counted)'), cell: 'string',
           type: 'text', mode: ['properties'], group: gettext('Advanced'),
           disabled: 'inSchema', control: Backform.InputControl.extend({
             formatter: {
-               fromRaw: function (rawData, model) {
-                  var t = pgAdmin.Browser.tree,
+              fromRaw: function (rawData) {
+                var t = pgAdmin.Browser.tree,
                   i = t.selected(),
                   d = i && i.length == 1 ? t.itemData(i) : undefined;
 
-                  // Return the actual rows count if the selected node has already counted.
-                  if(d && d.rows_cnt && parseInt(d.rows_cnt, 10) > 0)
-                    return d.rows_cnt;
-                  else
-                    return rawData;
-               },
-               toRaw: function (formattedData, model) {
-                  return formattedData;
-               }
-            }
-          })
+                // Return the actual rows count if the selected node
+                // has already counted.
+                if(d && d.rows_cnt && parseInt(d.rows_cnt, 10) > 0)
+                  return d.rows_cnt;
+                else
+                  return rawData;
+              },
+              toRaw: function (formattedData) {
+                return formattedData;
+              },
+            },
+          }),
         },{
           id: 'relhassubclass', label: gettext('Inherits tables?'), cell: 'switch',
           type: 'switch', mode: ['properties'], group: gettext('Advanced'),
-          disabled: 'inSchema'
+          disabled: 'inSchema',
         },{
           id: 'is_sys_table', label: gettext('System table?'), cell: 'switch',
           type: 'switch', mode: ['properties'],
-          disabled: 'inSchema'
+          disabled: 'inSchema',
         },{
           type: 'nested', control: 'fieldset', label: gettext('Like'),
           group: gettext('Advanced'),
@@ -858,42 +857,42 @@ define('pgadmin.node.table', [
             id: 'like_relation', label: gettext('Relation'),
             type: 'text', mode: ['create', 'edit'], deps: ['typname'],
             control: 'node-ajax-options', url: 'get_relations',
-            disabled: 'isLikeDisable', group: gettext('Like')
+            disabled: 'isLikeDisable', group: gettext('Like'),
           },{
             id: 'like_default_value', label: gettext('With default values?'),
             type: 'switch', mode: ['create', 'edit'], deps: ['typname'],
-            disabled: 'isLikeDisable', group: gettext('Like')
+            disabled: 'isLikeDisable', group: gettext('Like'),
           },{
             id: 'like_constraints', label: gettext('With constraints?'),
             type: 'switch', mode: ['create', 'edit'], deps: ['typname'],
-            disabled: 'isLikeDisable', group: gettext('Like')
+            disabled: 'isLikeDisable', group: gettext('Like'),
           },{
             id: 'like_indexes', label: gettext('With indexes?'),
             type: 'switch', mode: ['create', 'edit'], deps: ['typname'],
-            disabled: 'isLikeDisable', group: gettext('Like')
+            disabled: 'isLikeDisable', group: gettext('Like'),
           },{
             id: 'like_storage', label: gettext('With storage?'),
             type: 'switch', mode: ['create', 'edit'], deps: ['typname'],
-            disabled: 'isLikeDisable', group: gettext('Like')
+            disabled: 'isLikeDisable', group: gettext('Like'),
           },{
             id: 'like_comments', label: gettext('With comments?'),
             type: 'switch', mode: ['create', 'edit'], deps: ['typname'],
-            disabled: 'isLikeDisable', group: gettext('Like')
-          }]
+            disabled: 'isLikeDisable', group: gettext('Like'),
+          }],
         },{
           id: 'partition_type', label:gettext('Partition Type'),
           editable: false, type: 'select2', select2: {allowClear: false},
           group: 'partition', deps: ['is_partitioned'],
           options:[{
-            label: gettext('Range'), value: 'range'
+            label: gettext('Range'), value: 'range',
           },{
-            label: gettext('List'), value: 'list'
+            label: gettext('List'), value: 'list',
           }],
           mode:['create'],
           visible: function(m) {
             if(!_.isUndefined(m.node_info) && !_.isUndefined(m.node_info.server)
               && !_.isUndefined(m.node_info.server.version) &&
-              m.node_info.server.version >= 100000)
+                m.node_info.server.version >= 100000)
               return true;
 
             return false;
@@ -902,7 +901,7 @@ define('pgadmin.node.table', [
             if (!m.isNew() || !m.get('is_partitioned'))
               return true;
             return false;
-          }
+          },
         },{
           id: 'partition_keys', label:gettext('Partition Keys'),
           model: Backform.PartitionKeyModel,
@@ -919,17 +918,17 @@ define('pgadmin.node.table', [
           },
           canAddRow: function(m) {
             var columns = m.get('columns'),
-                typename = m.get('typname'),
-                columns_exist= false;
+              typename = m.get('typname'),
+              columns_exist= false;
 
             var max_row_count = 1000;
             if (m.get('partition_type') && m.get('partition_type') == 'list')
               max_row_count = 1;
 
-            /* If columns are not specified by the user then it may be
-             * possible that he/she selected 'OF TYPE', so we should check
-             * for that as well.
-             */
+              /* If columns are not specified by the user then it may be
+               * possible that he/she selected 'OF TYPE', so we should check
+               * for that as well.
+               */
             if (columns.length <= 0 && !_.isUndefined(typename)
               && !_.isNull(typename) && m.of_types_tables.length > 0){
               _.each(m.of_types_tables, function(data) {
@@ -942,14 +941,14 @@ define('pgadmin.node.table', [
             }
 
             return (m.get('partition_keys') &&
-                m.get('partition_keys').length < max_row_count && columns_exist
+              m.get('partition_keys').length < max_row_count && columns_exist
             );
 
           },
           visible: function(m) {
             if(!_.isUndefined(m.node_info) && !_.isUndefined(m.node_info.server)
               && !_.isUndefined(m.node_info.server.version) &&
-              m.node_info.server.version >= 100000)
+                m.node_info.server.version >= 100000)
               return true;
 
             return false;
@@ -958,19 +957,18 @@ define('pgadmin.node.table', [
             if (m.get('partition_keys') && m.get('partition_keys').models.length > 0) {
               setTimeout(function () {
                 var coll = m.get('partition_keys');
-                coll.remove(coll.filter(function(model) {
-                  return true;
-                }));
+                coll.remove(coll.filter(function() { return true; }));
+
               }, 10);
             }
-          }
+          },
         },{
           id: 'partition_scheme', label: gettext('Partition Scheme'),
           type: 'note', group: 'partition', mode: ['edit'],
           visible: function(m) {
             if(!_.isUndefined(m.node_info) && !_.isUndefined(m.node_info.server)
               && !_.isUndefined(m.node_info.server.version) &&
-              m.node_info.server.version >= 100000)
+                m.node_info.server.version >= 100000)
               return true;
 
             return false;
@@ -979,7 +977,7 @@ define('pgadmin.node.table', [
             if (!m.isNew()) {
               this.text = m.get('partition_scheme');
             }
-          }
+          },
         },{
           id: 'partition_key_note', label: gettext('Partition Keys'),
           type: 'note', group: 'partition', mode: ['create'],
@@ -993,17 +991,17 @@ define('pgadmin.node.table', [
             '<br><p>',
             gettext('Example'),
             ':',
-            gettext("Let's say, we want to create a partition table based per year for the column 'saledate', having datatype 'date/timestamp', then we need to specify the expression as 'extract(YEAR from saledate)' as partition key."),
-            '</p></li></ul>'
+            gettext('Let\'s say, we want to create a partition table based per year for the column \'saledate\', having datatype \'date/timestamp\', then we need to specify the expression as \'extract(YEAR from saledate)\' as partition key.'),
+            '</p></li></ul>',
           ].join(''),
           visible: function(m) {
             if(!_.isUndefined(m.node_info) && !_.isUndefined(m.node_info.server)
               && !_.isUndefined(m.node_info.server.version) &&
-              m.node_info.server.version >= 100000)
+                m.node_info.server.version >= 100000)
               return true;
 
             return false;
-          }
+          },
         }, {
           id: 'partitions', label:gettext('Partitions'),
           model: Backform.PartitionsModel,
@@ -1022,15 +1020,15 @@ define('pgadmin.node.table', [
               var self = this;
               if (!this.model.isNew()) {
                 var node = this.field.get('schema_node'),
-                    node_info = this.field.get('node_info');
+                  node_info = this.field.get('node_info');
 
                 // Make ajax call to get the tables to be attached
                 $.ajax({
                   url: node.generate_url.apply(
-                      node, [
-                        null, 'get_attach_tables', this.field.get('node_data'),
-                        true, node_info
-                      ]),
+                    node, [
+                      null, 'get_attach_tables', this.field.get('node_data'),
+                      true, node_info,
+                    ]),
 
                   type: 'GET',
                   async: false,
